<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.721000671387</MDI>
      <MDI key="STATISTICS_MEAN">8.1189790389508</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.934000015259</MDI>
      <MDI key="STATISTICS_STDDEV">8.0843312628153</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
